Bug 116535 - Connecting USB Mass Storage while recording DVD blocks DVD until reboot
Connecting USB Mass Storage while recording DVD blocks DVD until reboot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-22 18:29 EST by Rodrigo Cunha
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:07:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodrigo Cunha 2004-02-22 18:29:42 EST
Description of problem:
Connecting an USB mass storage device while recording a DVD with
dvdrecord locks the recording and renders the DVD unusable until I reboot.

Version-Release number of selected component (if applicable):
kernel 2.4.22-1.2174.nptlsmp

How reproducible:
Allways

Steps to Reproduce:
1. Start a recording with dvdredord and wait for the actual recording
to start.
2. After a few megabytes have been written. Connect an USB mass
storage device (Pentax Optio-S, for example)
3. Look and see how the recording stops, try to eject it and use it...
  
Actual results:
The DVD won't work.

Expected results:
Nothing wrong should occur, the DVD should work, the usb mass storage
also should, etc...

Additional info:
I've tried this in a P4 2800MHz sistem, Via PT800 chipset with the
latest BIOS (1.04), PIONEER DVR-106D firmware 1.07
Comment 1 David Lawrence 2004-09-29 16:07:56 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.